
*{
    font-family:Arial;
    font-size:13px;
    line-height:1.5;
}
.font-6 {
    font-size: 6px !important;
}
.font-8 {
    font-size: 8px !important;
}
.font-10 {
    font-size: 10px !important;
}
.font-12 {
    font-size: 12px !important;
}
.font-14 {
    font-size: 14px !important;
}
.font-16 {
    font-size: 16px !important;
}
.font-20 {
    font-size: 20px !important;
}
.font-24 {
    font-size: 24px !important;
}
.font-thin {
    font-weight: 100 !important;
}
.font-light {
    font-weight: 300 !important;
}
.font-regular {
    font-weight: 400 !important;
}
.font-medium {
    font-weight: 500 !important;
}
.font-bold {
    font-weight: 700 !important;
}
.font-black {
    font-weight: 900 !important;
}
.font-italic {
    font-style: italic !important;
}
.color-087 {
    color: rgb(0, 0, 0, 0.87) !important;
}
.color-067 {
    color: rgb(0, 0, 0, 0.67) !important;
}
.color-success {
    color: #13b000;
}
.color-error {
    color: #d10909;
}
.color-warning {
    color: #fb8c00;
}
.color-primary {
    color: #03a9f4;
}

/* color text */
.success-text {
    color: #13b000 !important;
}
.success-text-087 {
    color: #13b000 !important;
    opacity: 0.87 !important;
}

/* padding */
.pa-0 {
    padding: 0px !important;
}
.pa-1 {
    padding: 4px !important;
}
.pa-2 {
    padding: 8px !important;
}
.pa-3 {
    padding: 16px !important;
}
.pa-4 {
    padding: 24px !important;
}
.pa-5 {
    padding: 32px !important;
}
.pr-0 {
    padding-right: 0px !important;
}
.pr-1 {
    padding-right: 4px !important;
}
.pr-2 {
    padding-right: 8px !important;
}
.pr-3 {
    padding-right: 16px !important;
}
.pr-4 {
    padding-right: 24px !important;
}
.pr-5 {
    padding-right: 32px !important;
}
.pl-0 {
    padding-left: 0px !important;
}
.pl-1 {
    padding-left: 4px !important;
}
.pl-2 {
    padding-left: 8px !important;
}
.pl-3 {
    padding-left: 16px !important;
}
.pl-4 {
    padding-left: 24px !important;
}
.pl-5 {
    padding-left: 32px !important;
}
.pt-0 {
    padding-top: 0px !important;
}
.pt-1 {
    padding-top: 4px !important;
}
.pt-2 {
    padding-top: 8px !important;
}
.pt-3 {
    padding-top: 16px !important;
}
.pt-4 {
    padding-top: 24px !important;
}
.pt-5 {
    padding-top: 32px !important;
}
.pb-0 {
    padding-bottom: 0px !important;
}
.pb-1 {
    padding-bottom: 4px !important;
}
.pb-2 {
    padding-bottom: 8px !important;
}
.pb-3 {
    padding-bottom: 16px !important;
}
.pb-4 {
    padding-bottom: 24px !important;
}
.pb-5 {
    padding-bottom: 32px !important;
}
.px-0 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.px-1 {
    padding-right: 4px !important;
    padding-left: 4px !important;
}
.px-2 {
    padding-right: 8px !important;
    padding-left: 8px !important;
}
.px-3 {
    padding-right: 16px !important;
    padding-left: 16px !important;
}
.px-4 {
    padding-right: 24px !important;
    padding-left: 24px !important;
}
.px-5 {
    padding-right: 32px !important;
    padding-left: 32px !important;
}
.py-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.py-1 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
.py-2 {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
.py-3 {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}
.py-4 {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}
.py-5 {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
}

/* margin */
.ma-1 {
    margin: 4px !important;
}
.ma-2 {
    margin: 8px !important;
}
.ma-3 {
    margin: 16px !important;
}
.ma-4 {
    margin: 24px !important;
}
.ma-5 {
    margin: 32px !important;
}
.mr-1 {
    margin-right: 4px !important;
}
.mr-2 {
    margin-right: 8px !important;
}
.mr-3 {
    margin-right: 16px !important;
}
.mr-4 {
    margin-right: 24px !important;
}
.mr-5 {
    margin-right: 32px !important;
}
.ml-1 {
    margin-left: 4px !important;
}
.ml-2 {
    margin-left: 8px !important;
}
.ml-3 {
    margin-left: 16px !important;
}
.ml-4 {
    margin-left: 24px !important;
}
.ml-5 {
    margin-left: 32px !important;
}
.mt-1 {
    margin-top: 4px !important;
}
.mt-2 {
    margin-top: 8px !important;
}
.mt-3 {
    margin-top: 16px !important;
}
.mt-4 {
    margin-top: 24px !important;
}
.mt-5 {
    margin-top: 32px !important;
}
.mb-1 {
    margin-bottom: 4px !important;
}
.mb-2 {
    margin-bottom: 8px !important;
}
.mb-3 {
    margin-bottom: 16px !important;
}
.mb-4 {
    margin-bottom: 24px !important;
}
.mb-5 {
    margin-bottom: 32px !important;
}
.mx-1 {
    margin-right: 4px !important;
    margin-left: 4px !important;
}
.mx-2 {
    margin-right: 8px !important;
    margin-left: 8px !important;
}
.mx-3 {
    margin-right: 16px !important;
    margin-left: 16px !important;
}
.mx-4 {
    margin-right: 24px !important;
    margin-left: 24px !important;
}
.mx-5 {
    margin-right: 32px !important;
    margin-left: 32px !important;
}
.my-1 {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}
.my-2 {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}
.my-3 {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}
.my-4 {
    margin-top: 24px !important;
    margin-bottom: 24px !important;
}
.my-5 {
    margin-top: 32px !important;
    margin-bottom: 32px !important;
}

/* Chia dòng, cột */
.row {
    display: flex !important;
    flex-direction: row;
    width: 100%;
    position: relative;
}
.column {
    display: flex !important;
    flex-direction: column;
    height: 100%;
    position: relative;
}
.row.wrap{
    flex-flow: wrap;
}
.column.wrap{
    flex-flow: wrap;
}
.align {
    align-items: stretch;
}
.align-center {
    align-items: center;
}
.align-start {
    align-items: flex-start;
}
.align-end {
    align-items: flex-end;
}
.align-self {
    align-self: stretch;
}
.align-self-center {
    align-self: center;
}
.align-self-start {
    align-self: start;
}
.align-self-end {
    align-self: end;
}
.justify-start {
    justify-content: flex-start;
}
.justify-center {
    justify-content: center;
}
.justify-space-between {
    justify-content: space-between;
}
.justify-space-around {
    justify-content: space-around;
}
.justify-end {
    justify-content: flex-end;
}
.text-xs-left {
    text-align: left;
}
.text-xs-right {
    text-align: right;
}
.text-xs-center {
    text-align: center;
}
.container {
    padding: 24px;
    margin: 0px auto;
}
.container-lg {
    padding: 24px;
    margin: 0px auto;
}
.container-md {
    padding: 16px;
    margin: 0px auto;
}
.container-xs {
    padding: 8px;
    margin: 0px auto;
}
.fluid{
    margin:unset;
}
.grow {
    flex-grow: 1;
}
.row>.xs1 {
    flex-basis: 8.333333333333332%;
    flex-grow: 0;
    max-width: 8.333333333333332%;
}
.row>.xs2 {
    flex-basis: 16.666666666666664%;
    flex-grow: 0;
    max-width: 16.666666666666664%;
}
.row>.xs3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
}
.row>.xs4 {
    flex-basis: 33.33333333333333%;
    flex-grow: 0;
    max-width: 33.33333333333333%;
}
.row>.xs5 {
    flex-basis: 41.66666666666667%;
    flex-grow: 0;
    max-width: 41.66666666666667%;
}
.row>.xs6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
}
.row>.xs7 {
    flex-basis: 58.333333333333336%;
    flex-grow: 0;
    max-width: 58.333333333333336%;
}
.row>.xs8 {
    flex-basis: 66.66666666666666%;
    flex-grow: 0;
    max-width: 66.66666666666666%;
}
.row>.xs9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
}
.row>.xs10 {
    flex-basis: 83.33333333333334%;
    flex-grow: 0;
    max-width: 83.33333333333334%;
}
.row>.xs11 {
    flex-basis: 91.66666666666666%;
    flex-grow: 0;
    max-width: 91.66666666666666%;
}
.row>.xs12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
}
.column>.xs1 {
    flex-basis: 8.333333333333332%;
    flex-grow: 0;
    max-height: 8.333333333333332%;
}
.column>.xs2 {
    flex-basis: 16.666666666666664%;
    flex-grow: 0;
    max-height: 16.666666666666664%;
}
.column>.xs3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-height: 25%;
}
.column>.xs4 {
    flex-basis: 33.33333333333333%;
    flex-grow: 0;
    max-height: 33.33333333333333%;
}
.column>.xs5 {
    flex-basis: 41.66666666666667%;
    flex-grow: 0;
    max-height: 41.66666666666667%;
}
.column>.xs6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-height: 50%;
}
.column>.xs7 {
    flex-basis: 58.333333333333336%;
    flex-grow: 0;
    max-height: 58.333333333333336%;
}
.column>.xs8 {
    flex-basis: 66.66666666666666%;
    flex-grow: 0;
    max-height: 66.66666666666666%;
}
.column>.xs9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-height: 75%;
}
.column>.xs10 {
    flex-basis: 83.33333333333334%;
    flex-grow: 0;
    max-height: 83.33333333333334%;
}
.column>.xs11 {
    flex-basis: 91.66666666666666%;
    flex-grow: 0;
    max-height: 91.66666666666666%;
}
.column>.xs12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-height: 100%;
}
.fill-height {
    height: 100%;
}
.text-align-center {
    text-align: center;
}
.text-align-left {
    text-align: left;
}
.text-align-right {
    text-align: right;
}
.text-transform-uppercase {
    text-transform: uppercase;
}
.full-height {
    height: 100%;
}
.full-width {
    width: 100%;
}
.content{
    position:relative;
}
.content>img{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top:40%;
    text-align: center;
    opacity:0.2;
    width:600px;
    height:auto;
}
.qrcode>img {
    width: 145px;
    height: auto
}

.kyLenh {
    position: relative;
    border: 1px solid red;
}

.kyLenh>img {
    position: absolute;
    right: 4px;
    opacity: 1;
    top: 30px;
}

.kyLenh>font {
    font-size: 11px
}
